Un utente ha chiesto informazioni su Breeze - WordPress Cache Plugin di Wordpress

JQuery (). Errore ordinato (risolto)

Un utente ha chiesto 👇

Ciao, trovo questo errore nelle opzioni di configurazione (vedi console del browser):

TypeError: $ (…) .sortable non è una funzione. breeze-configuration.js

Risolto il problema con l’aggiunta della riga di codice wp_enqueue_script (‘jquery-ui-sortable’) all’applicazione loadAdminScripts () all’interno del file beeze-admin.php

Per favore mettilo nelle versioni future.

addio

Autore del plugin

(@adeelkhan)

1 anno, 4 mesi fa

Ciao

Grazie per il tuo suggerimento.

(@venicet)

1 anno, 4 mesi fa

Salve, ricevo qualche tipo di errore relativo a jquerry. Potresti aiutare a risolvere questo problema?

Errore di riferimento non supportato: jQuery non è definito
a (indice): 24
(indice): 27 Errore di riferimento non riconosciuto: jQuery non definito
at eventsInit ((index): 27)
a (indice): 28
breeze_897c6a472a945503351d9ce7812cd979.js: 69 SyntaxError Uncaught: flag di espressione regolare non validi
(indice): 28 Errore di riferimento non quotato: $ non specificato
di HTMLDocument. ((indice): 28)

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *